<?xml version="1.0"?>
<!--
/**
 * @author 1902 Software
 * @copyright Copyright © 2023 1902 Software (https://1902software.com/magento/)
 * @package WriteTextAI_WriteTextAI
 */
-->

<page xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xsi:noNamespaceSchemaLocation="urn:magento:framework:View/Layout/etc/page_configuration.xsd">
    <body>
        <referenceBlock name="head.additional">
            <block class="WriteTextAI\WriteTextAI\Block\Meta"
                name="wtai.meta.verification"
                template="WriteTextAI_WriteTextAI::meta_wtai_verification.phtml"
                before="-"
            />
        </referenceBlock>
    </body>
</page>
